Bug 167238 - [NEW PORT] games/simsu: Simsu is a basic Sudoku game
Summary: [NEW PORT] games/simsu: Simsu is a basic Sudoku game
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Marcus von Appen
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2012-04-23 19:00 UTC by nemysis
Modified: 2012-05-13 11:20 UTC (History)
0 users

See Also:


Attachments
.shar (4.29 KB, text/plain)
2012-04-23 19:00 UTC, nemysis
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description nemysis 2012-04-23 19:00:23 UTC
Simsu is a basic Sudoku game. You can switch between filling in notes
(pencil mode), or filling in answers (pen mode).
To make it easier to see where to place numbers, you can highlight
all instances of a number. You can also check your answers for
correctness while playing. The game stores your current notes and answers,
so that you can pick up where you left off the next time you play.

WWW: http://gottcode.org/simsu/

Generated with FreeBSD Port Tools 0.99_5 (mode: new)
Comment 1 Marcus von Appen freebsd_committer freebsd_triage 2012-05-08 06:50:04 UTC
Responsible Changed
From-To: freebsd-ports-bugs->mva

I'll take it.
Comment 2 dfilter service freebsd_committer 2012-05-13 11:12:33 UTC
mva         2012-05-13 10:12:23 UTC

  FreeBSD ports repository

  Modified files:
    games                Makefile 
  Added files:
    games/simsu          Makefile distinfo pkg-descr pkg-plist 
  Log:
  Simsu is a basic Sudoku game. You can switch between filling in notes
  (pencil mode), or filling in answers (pen mode).
  To make it easier to see where to place numbers, you can highlight
  all instances of a number. You can also check your answers for
  correctness while playing. The game stores your current notes and answers,
  so that you can pick up where you left off the next time you play.
  
  WWW: http://gottcode.org/simsu/
  
  PR:             ports/167238
  Submitted by:   nemysis@gmx.ch
  
  Revision  Changes    Path
  1.1421    +1 -0      ports/games/Makefile
  1.1       +65 -0     ports/games/simsu/Makefile (new)
  1.1       +2 -0      ports/games/simsu/distinfo (new)
  1.1       +8 -0      ports/games/simsu/pkg-descr (new)
  1.1       +13 -0     ports/games/simsu/pkg-plist (new)
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 3 Marcus von Appen freebsd_committer freebsd_triage 2012-05-13 11:12:55 UTC
State Changed
From-To: open->closed

New port added, with minor changes. Thanks!